.topbarcustom {
    padding-top: 50px;
}

.topbarleft {
    border-radius: 0 25px 25px 0;
    background-color: #4967F1;
}

.topbarright {
    border-radius: 25px 0 0 25px;
    background-color: #4967F1;
}

.noborder {
    border: none;
    background-color: transparent;
}

.topbarcenter {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.topbarvalue {
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: x-large;
}

.topbarcontent {
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: smaller;
}
